@font-face {
    font-family:"Source Sans Pro";
    src:url('/static/fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:"Source Sans Pro";
    src:url('/static/fonts/Source_Sans_Pro/SourceSansPro-Italic.ttf') format('truetype');
    font-weight:normal;
    font-style:italic;
}
@font-face {
    font-family:"Source Sans Pro";
    src:url('/static/fonts/Source_Sans_Pro/SourceSansPro-SemiBoldItalic.ttf') format('truetype');
    font-weight:bold;
    font-style:italic;
}
@font-face {
    font-family:"Source Sans Pro";
    src:url('/static/fonts/Source_Sans_Pro/SourceSansPro-SemiBold.ttf') format('truetype');
    font-weight:bold;
    font-style:normal;
}
/* Grundelemente */
html, body {
	height: 100%;
    font-size: 10px;
}
body {
    font-feature-settings:"lnum" 1,"tnum" 1;
    -webkit-font-feature-settings:"lnum" 1,"tnum" 1;
    /*! -moz-font-feature-settings:"lnum" 1,"tnum" 1; *//*! -moz-font-feature-settings:"lnum=1, tnum=1"; */-ms-font-feature-settings:"lnum" 1,"tnum" 1;
    -o-font-feature-settings:"lnum" 1,"tnum" 1
}
body {
    background: white;
    color: #222;
    padding: 0;
    margin: 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
    font-style: normal;
    line-height: 150%;
    position: relative;
    cursor: auto;
    font-feature-settings: "lnum" 1,"tnum"
}

.hidden {
    display:none !important;
    height:0;
}
.error {
    color:red;
}
body > div {
    font-size: 100%;
}

#wrapperDivisions {
    min-width: 320px;
    max-width: 127em;
    margin: 0 auto;

}
.clear {
    clear:both;
}
.row-full {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
}
.row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 108.1em;
}

.row-small {
    width: 73.91304%;
    max-width: 611px;
    margin-left: auto;
    margin-right: auto;
    font-size: 160%;
    line-height:1.5;
    box-sizing:border-box;
}
.row-middle {
    width: 73.91304%;
    max-width: 892px;
    margin-left: auto;
    margin-right: auto;
    font-size: 160%;
    line-height:1.5;
    box-sizing:border-box;
    display:block;
}

h1, h2, h3, h4, h5, h6 {
    color: #333;
    font-weight: bold;
    line-height: 1.1;
    margin: 0 0 10px;
    padding: 0;
}
h1 {
    margin-left: 0px;
    margin-bottom: 50px;
    margin-top:58px;
    font-size: 400%;
    max-width: 900px;
}

.detailansicht h1 {
    font-size: 300%;
}
h2 {
    font-size: 300%;
    max-width: 550px;
	margin: 0;
	margin-bottom:20px;
}
h3 {
	margin-top: 10px;
}

h1 + h2 {
    margin-top:-25px;
    /*margin-bottom:162px;*/
    font-size: 250%;
}

.h2ash3 {
    font-size: 1.17em !important;
    color: #333;
    font-weight: bold;
    line-height: 1.1;
    margin-top: 10px;
    padding: 0;
}

.h2ash4 {
    color: #333;
    line-height: 1.1;
    font-size: 16px;
}

.h3ash4 {
    color: #333;
    line-height: 1.1;
    font-size: 16px;
}

.artikel-inhalt h2 {
    font-size: 160%;
}

a {
    text-decoration:none;
    color:#1a70b8;
}
a:hover {
    text-decoration:underline;
    color:#c04600;
}
a.more {
    font-size: 1.275rem;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.7;
    display: inline-block;
    padding-left: 39px;
    padding-top: 8px;
    position: relative;
    background: url('/static/img/baua/baua-link-more.gif') no-repeat 0 13px;
    position: relative;
}

a.link-download {
    font-size: 1.275rem;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.7;
    display: inline-block;
    padding-left: 39px;
    padding-top: 8px;
    position: relative;
    background: url('/static/img/baua/baua-link-more.gif') no-repeat 0 12px;
    position: relative;
}
.breite-original,
.breite-ganz {
	width:100% !important;
}
.breite-halb {
	width:50% !important;
}
.breite-drittel {
	width:33.333% !important;
}
.bild {
	display:block;
}
.bild-left {
    float: left;
	margin-top: 7px;
	margin-right: 20px;
	margin-bottom: 10px;
	display:block;
}
.bild-right {
    float: right;
	margin-top: 7px;
	margin-left: 20px;
	margin-bottom: 10px;
	display:block;
}
.bild img {
	max-width:100% !important;
	height:auto;
}
.bild-center {
	width:100% !important;
	margin-right:0 !important;
	margin-left:0 !important;
}
.bild-center img{
	margin:0 auto !important;
	display:block !important;

	height:auto;
}
.bild-center.breite-original img,
.bild-center.breite-ganz img {
	max-width:100% !important;
}
.bild-center.breite-halb img {
	max-width:50% !important;
}
.bild-center.breite-drittel img {
	max-width:33.333% !important;
}
.caption-and-copyright {
    font-size:80%;
    color:#666;
    display:block;
}
.floatLinks {
    float:left;
}
.floatRechts {
    float:right;
}
/***BEREICHE***/
#top {
    background-color: #0062ab;
    padding: 0 20px;
    padding-right: 20px;
    padding-left: 20px;
    position: relative;
    z-index: 1000;
}
.navServiceMeta ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    float:right;

}
.navServiceMeta ul li{
    float:left;
}
.navServiceMeta ul li a{
    color: white;
    font-size: 1.3rem;
    display: block;
    padding: 8px 10px; 
    text-decoration:none;
}
.navServiceMeta ul li:last-child a{
    padding-right:6px;
}
.navServiceMeta ul li a:hover {
    text-decoration:underline;
}
#header {

    background:#636363;
    background:#1a70b8;
    float:left;
    width:100%;
    position:relative;
    height:159px;
    padding: 0 20px;
    box-sizing:border-box;
}
#header .logo {
    margin-top:30px;
}
#header .logo a{
    display:block;
}
/*NAVIGATION*/
#header ul {
    list-style-type: none;
    margin-bottom:0;
    margin-top:16px;
    float:right;
}
#header ul li{
    float:left;
}
#header ul li:last-child a{
    padding-right:5px;
}
#header ul li a{
    float:left;
    color: white;
    font-size: 1.6rem;
    padding:14px 17px;
}
#header ul li a.active,
#header ul li:hover a{
    background:#EEEEEE;
    color:#000;
}

#content {
    padding: 0 20px;
    box-sizing:border-box;
}

.border {
    height:15px;
    width:100%;
    background:#EEEEEE;
}
/***CONTENT***/
#content .content {
    position:relative
}

/***TEASER_WARENKORB***/
.teaser-warenkorb {
    position:absolute;
    right:80px;
    top:-18px;
    border:4px solid #EEEEEE;
    width: 525px;
    padding:38px 33px;
    box-sizing:border-box;
    font-size:140%;
    font-weight:bold !important;
}
.teaser-warenkorb .items {
    font-weight:bold;
    margin-bottom:18px;
    display: inline-block;

}
.teaser-warenkorb .items .big {
    font-size:140%;
}

.teaser-warenkorb .link-internal {
    float:right;
    display: inline-block;
}
.teaser-warenkorb .link-internal.more {
    margin-top:8px;
}

.teaser-warenkorb .link-internal.versandkosten {
    padding-top:2px;
}
/***TEASER***/
#teaser {
    max-width:1090px;
    margin:50px auto;
    margin-bottom:60px;
    display: flex;
}

#teaser .teaser {
    width:50%;
    max-width:509px;
    display:inline-block;
    box-sizing:border-box;
    position:relative;
}
#teaser .teaser:first-child {
    margin-right:70px;
}
#teaser .teaser.teaser-publikationen .teaser-content,
#teaser .teaser.teaser-freitext .teaser-content{
    display: block;
    border: 4px solid #EEEEEE;
    padding: 40px;
    min-height: 103px;
    font-size: 160%;
    line-height: 1.5;
    margin-bottom: 0;
}

#teaser .teaser.teaser-publikationen .teaser-content img,
#teaser .teaser.teaser-freitext .teaser-content img{
    float:left;
    margin-right:25px;
}

#teaser .teaser h2{
    display:block;
    font-size:300%;
    margin-bottom:25px;
}

#teaser .teaser p {
	margin-top:0 !important;
}

.teaser-publikationen h2 {
    padding-left:50px;
    background: url('/static/img/baua/baua-teaser-icon-aktuelles.gif') no-repeat 0 2px;
}
.teaser-freitext h2 {
    padding-left:50px;
    background: url('/static/img/baua/baua-teaser-icon-bublikationen.gif') no-repeat 0 2px;
}

#teaser .teaser a{

}
#teaser .teaser a.link-external {
    color:#c04600;
}

/*PAGINATOR*/
ul.paginator {
    list-style-type: none;
    text-align:center;
    padding:0;
    padding-top: 34px;
    padding-bottom: 39px;
    margin: 0;
}

ul.paginator li{
    display:inline-block;
    width:40px;
    height:40px;
    font-size:16px;
    line-height: 40px;
    font-weight:bold;
    text-align: center;
    margin-right:5px;
}

ul.paginator li.prevNext a{
    background: url('/static/img/baua/baua-pagination-right-blue.gif') no-repeat center center;
}
ul.paginator li.prevNext a.inactive{
    background: url('/static/img/baua/baua-pagination-right-grey.gif') no-repeat center center;
}
ul.paginator li.prevPrev a {
    background: url('/static/img/baua/baua-pagination-left-blue.gif') no-repeat center center;
}
ul.paginator li.prevPrev a.inactive{
    background: url('/static/img/baua/baua-pagination-left-grey.gif') no-repeat center center;
}
ul.paginator li a{
    display:block;
    width:40px;
    height:40px;
    font-size:16px;
    line-height: 40px;
    font-weight:bold;
	    text-decoration:none !important;
}
ul.paginator li.page a:hover,
ul.paginator li.buttonActive {
    color: white;
    background: #1a70b8;
    text-decoration:none !important;
}

/*LISTE PUBLIKATIONEN*/
ul.list-publication {
    list-style-type: none;
    padding:0;
    display:block;
    border-top:1px solid #EEEEEE;
    padding-top:45px;
    border-bottom:1px solid #EEEEEE;
    padding-bottom:45px;
}
ul.list-publication li{
    list-style-type: none;
    display:block;
    margin-bottom:45px;
    padding:20px;
    padding-bottom:40px;
    background:#F4F4F4;
    font-weight:bold;
    box-sizing:border-box;
    width:100%;
}
ul.list-publication li:last-child {
    margin-bottom:0px;
}
ul.list-publication li img{
    float:left;
    display:block;
    margin-right:25px;
}

ul.list-publication .link-title {
    display:block;
    font-size:18px;
    margin-bottom:10px;
    margin-left:125px;
}
ul.list-publication a.versandkosten {
    color:#EC7732;
}
a.link-bestellen {
    margin-left:125px;
    margin-top:15px;
    padding-left:30px;
    display:block;
}
ul.list-publication a.link-bestellen {
    margin-left:175px;
}
ul.list-publication p {
    margin-left:175px;
}
ul.list-publication img {
    margin-right:0 !important;
}
ul.list-publication .link-title,
ul.list-publication a.link-bestellen {
    margin-left:0;
}
/*FILTER PUBLIKATIONEN UND KONTAKT*/
.kontaktformular,
.search {
    background:#F4F4F4;
    padding:35px;
    padding-bottom:20px;
    box-sizing:border-box;
    display:block;
}
.form-element {
    width:100%;
}
label,
label {
    display:block;
    margin-bottom:8px;
    font-weight:bold;
    font-size: 1.6rem;
    line-height: 1.4;
    color: #666;
}

.pseudobutton,
input.button,
input#button,
input#abschicken {
    color: white;
    background-color: #c04600;
    font-size: 1.4rem;
    line-height:1.5;
    border: 0;
    color: white;
    text-transform: uppercase;
    width: auto;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 32px;
    padding: 22px 75px;
    display: inline-block;
    -webkit-border-radius:0;
    -webkit-appearance: none;
}
.pseudobutton:hover,
input.button:hover, input.button:active,
input#button:hover, input#button:active,
input#abschicken:hover, input#abschicken:active,
input#button:hover, input#button:active {
    color: white;
    text-decoration: underline;
    background-color: #0062ab;
    display: inline-block;
}
select,
textarea,
input[type="text"],
input[type="text"] {
    border: 1px solid #666;
    font-size: 1.6rem;
    line-height: 1.4;
    width: 100%;
    padding: 20px;
    max-width:822px;
    margin-bottom: 20px;
    display: block;
    box-sizing: border-box;
    -webkit-border-radius:0;
    -webkit-appearance: none;
    background:#fff;
}

input[type="radio"] {
    line-height: 0;
    position: absolute;
    left: -2000px;
    overflow: hidden;
    width: 0;
}
input[type="radio"] + label.description {
    display:block;
    float:left;
    width: 30px;
    height: 30px;
    padding-left:40px;
    padding-top:4px;
    margin-right:40px;
    top: 0;
    left: 0;
    background: url(https://www.baua.de/SiteGlobals/Frontend/Images/icons/radiobutton_inactive.svg?__blob=normal&v=1) 0 0 no-repeat;
}
input[type="radio"]:checked + label {
    color: #1a70b8;
}
input[type="radio"]:checked + label.description {
    background: url(https://www.baua.de/SiteGlobals/Frontend/Images/icons/radiobutton_active.svg?__blob=normal&v=1) 0 0 no-repeat;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

.form-element + .form-element {
    float:left;
    width:252px;
    margin-right:32px;
}
.form-element + .form-element select{

}
.form-element + .form-element + .form-element + .form-element{
    margin-right:0px;
}

.search #button {
	max-width:252px;
	margin-top: 30px;
}

/*BESTELLVORGANG*/
input.button,
.pseudobutton {
    padding: 22px 50px;
    max-width: 280px;
    font-weight:bold;
    width: 280px;
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
}

.bestellvorgang form{
    font-size: 160%;    
    line-height: 1.5;
    box-sizing: border-box;
}

.bestellvorgang h1 span{
    font-size: 39%;    
    line-height: 1.5;
	display:block;
}

#inputeinwilligung {
    margin-left:0 !important;
    margin-top: 0px !important;
}
.inputrechnungstrasse,
.inputstrasse { 
    width:70%;
    float:left;
}
.inputrechnunghausnummer,
.inputhausnummer {
    width:25%;
    float:right;
}
.inputrechnungplz,
.inputplz{
    width:25%;
    float:left;
}
.inputrechnungort,
.inputort{
    width:70%;
    float:right;
}
.kontaktdaten,
.zahlungsweise,
.rechnungsanschrift,
.lieferanschrift {
    margin-bottom:15px;
}

/**Uebersichtstabelle**/
.bestellprozess.eins {
    box-sizing: border-box;
    padding:40px 30px;
    border: 3px solid #EEEEEE;
    overflow-x:auto;
}
form.order .tablehead,
form.order .tablerow,
div.order.fuenf .tablehead,
div.order.fuenf .tablerow {
	width: 100%;
	min-height: 30px;
    clear:both;
}

form.order input.one {
	width: 30px;
	padding: 0px 5px !important;
	margin-top: -3px;
	border: 1px solid #9b9ea5 !important;
}

.amount > input {
	width: 42px !important;
    height: 30px !important;
	padding: 0px 5px !important;
	margin-top: -3px;
	border: 1px solid #9b9ea5 !important;
    display:inline-block;
}

form.order .tablehead .artnr.first,
form.order .tablerow .artnr.first,
div.order.fuenf .artnr.first {
	float: left;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	width: 11.5%;
    width: 70px;
}

form.order .tablehead .title,
div.order.fuenf .tablehead .title {
	float: left;
	font-weight: bold;
	margin-top: 0px;
    margin-right: 10px;
	margin-bottom: 5px;
	width: 67% !important;
    width:calc(100% - 245px) !important;
}

form.order .tablerow .title,
div.order.fuenf .tablerow .title {
	float: left;
	font-weight: bold;
	margin-top: 0px;
    margin-right: 10px;
	margin-bottom: 5px;
	width: 67% !important;
    width:calc(100% - 245px) !important;
}

form.order.vier .tablehead .title,
div.order.fuenf .tablehead .title {
    width:calc(100% - 235px) !important;
}

form.order.vier .tablerow .title,
div.order.fuenf .tablerow .title {
    width:calc(100% - 235px) !important;
}

form.order .tablerow .title a,
div.order.fuenf .tablerow .title a {
	display: block;
}


form.order .tablehead .amount,
form.order .tablerow .amount,
div.order.fuenf .tablehead .amount,
div.order.fuenf .tablerow .amount {
	float: left;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	width: 10%;
    width: 70px;
}

form.order .tablehead .price,
form.order .tablerow .price,
div.order.fuenf .tablehead .price,
div.order.fuenf .tablerow .price {
	float: left;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	width: 8%;
	text-align: right;
    width: 70px;
}

form.order .sum,
div.order.fuenf .sum {
	float: left;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	width: 8%;
	margin-right: 5px;
	text-align: right;    
    width: 70px;
}

form.order .action.last,
div.order.fuenf .action.last {
	float: left;
	font-weight: bold;
	margin-top: 2px;
	margin-left: 0px;
	width: 20px;
	height: 20px;
}

form.order .shipping,
div.order.fuenf .shipping {
    margin-top: 10px;
    min-height: 16px;
    margin-bottom: 10px;
    padding-top: 10px;
    border-top: 1px solid #9B9EA5;
}

form.order .shipping .label,
div.order.fuenf .shipping .label {
    float: left;
    margin-left: 100px;
}

form.order .shipping .amount,
div.order.fuenf .shipping .amount {
    float: right;
    margin-right: 25px;
    font-weight: normal;
}

form.order.vier .shipping .amount,
div.order.fuenf .shipping .amount {
    margin-right: 5px;
}

form.order .totalsum,
div.order.fuenf .totalsum  {
    margin-top: 10px;
    min-height: 16px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #9B9EA5;
    border-bottom: 1px solid #9B9EA5;
}

form.order .totalsum .label,
div.order.fuenf .totalsum .label {
    float: left;
    font-weight: bold;
}

form.order.eins .totalsum .label,
form.order.eins .shipping .label {
    text-align:right;
    margin-left:0px; 
}

form.order.vier .totalsum .label,
form.order.vier .shipping .label,
div.order.fuenf .totalsum .label,
div.order.fuenf .shipping .label {
    text-align:right;
    margin-left:0px; 
}

form.order .totalsum .amount,
div.order.fuenf .totalsum .amount {
    float: right;
    margin-right: 25px;
    font-weight: bold;
}

form.order.vier .totalsum .amount,
div.order.fuenf .totalsum .amount {
    margin-right: 5px;
}

form.order.baua .tablehead .title {
    width:230px;
}
form.order.baua .tablerow .title {
    width:235px;
}

form.order.baua.vier .tablehead .title,
div.order.baua.fuenf .tablehead .title {
    width:255px;
}
form.order.baua.vier .tablerow .title,
div.order.baua.fuenf .tablerow .title {
    width:260px;
}

.order.drei .link-internal{
    float:left !important;
}

form.order .tablerow  div.amount {
    text-align:left;
}

.shipping .amount {
    width:auto !important;
}
.totalsum .amount {
    width:auto !important;
}
.vier .shipping .amount,
.fuenf .shipping .amount {
    margin-right:15px !important;
}
.vier .totalsum .amount,
.fuenf .totalsum .amount {
    margin-right:15px !important;
}
.label-titel {
    float:left;
    margin-bottom:8px;
    width:100%;
    font-weight:bold;
    color:#666;
}
#inputeinwilligung {
    margin-top:4px !important;
    width: 20px !important;
}
.einwilligung {
    width: calc(100% - 40px) !important;
    float:left;
}

#headingForTable {
    height: 0px;
    margin: 0px;
    text-indent: -9999px;
}


/* Sprunglinks */
.invisible {
    display:none;
}
#sprungnaviContainer {
    color:              #fff;
    background:         #3565b8;
    width:              100%;
    position:           absolute;
    z-index:            1000;
    left:0;
}
#sprungnaviContainer h5 {
    font-size: 1.8rem;
    line-height: 1.6;
    color:#fff;
    margin-left:7px;
}

#sprungnaviContainer h6 {
    font-size: 1.4rem;
    line-height: 1.2;
    color:#fff;
    margin-left:7px;
}
.sprunglinks {
    color:              #fff;
    border:             2px solid white;
    display:            block;
    width:              50%;
    padding:            3px;
    padding-left:       10px;
    margin:             5px;
    font-size: 1.6rem;
    line-height: 1.4;
}
.sprunglinks:link, .sprunglinks:active {
    color:              #fff;
}
.sprunglinks:hover, .sprunglinks:focus, .sprunglinks:visited {
    color:              #fff;
}
.sprunglinks:focus {
    border:             2px dashed white;
}
.closeSprungNavi {
    top:                -200px;
    height:             0%;
}
.openSprungNavi {
    top:                0px;
    height:             auto;
}
.togglebar {
    display:none;
}
.hamburger div {
    width: 28px;
    height: 2px;
    background-color: #fff;
    margin: 0px 0px 8px 0px;
    transition: 0.4s;
}
.hamburger .bar3 {
    margin:0px;
}
.hamburger.active div {
    background-color:#fff;
    width:39px;
}
.hamburger.active .bar1 {
    -webkit-transform: rotate(-45deg) translate(-3px, 11px) ;
    transform: rotate(-45deg) translate(-3px, 11px) ;
}
.hamburger.active .bar2 {
    opacity: 0;
    transform: translate(23px, 0px);
    width:1px;
}
.hamburger.active .bar3 {
    -webkit-transform: rotate(45deg) translate(-3px, -11px) ;
    transform: rotate(45deg) translate(-3px, -11px) ;
}
.hidden {
    display:none;
}
.sitemap a {
    font-weight: bold;
    display: inline-block;
    padding-left: 32px;
    position: relative;
    font-size: 100%;
    color: #1a70b8;
    text-decoration: none;
}
.sitemap a:hover {
    color: #c04600;
    text-decoration: underline;
}
#footer {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
}
#footer .fusslinks,
#footer .last-line{
    max-width: 1090px;
    margin: 0 auto;
    font-size: 160%;
    line-height: 1.5;
    padding-left:20px;
    padding-right:20px;
}
#footer .border {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    height:1px;
}
#footer .last-line {
    margin-top: 20px;
    margin-bottom: 20px;
    color: #666;
}
#footer a {
    font-weight: bold;
    display: inline-block;
    padding-left: 32px;
    position: relative;
    color: #666;
    text-decoration: none;
    margin: 25px 25px 25px 0px;
}
#footer a:hover {
    text-decoration: underline;
}
.bestellstatus.order.fuenf .tablehead .title,
.bestellstatus.order.fuenf .tablerow .title {
    width: calc(100% - 200px) !important;
}

.teaser-warenkorb { 
    position:relative;
    width:100%;
    max-width: 108.1em;
    right:0;
    top:30px;
    min-height: 135px;
    margin:0 auto;
    max-width: 1090px;
}

@media screen and (max-width: 1023px) {
    h1, h2 {
        margin-left:30px;
    }
    .row-middle {
        width:100%;
        max-width:100%;
    }
    #top {
        padding-right: 30px;
        padding-left: 30px;
    }
    #header {
        padding: 0 30px;
        position:relative;
        height: 130px;
    }
    #header .logo {
        margin-bottom: 30px;
    }
    nav {
        display: none;
        position: absolute;
        z-index: 500;
        left:0;
        background:#fff;
        width: 100%;
    }
    nav ul,
    nav ul li,
    nav ul li a{
        width:100%;
        display:block;
        padding:0;
        font-size: 16px;
    }
    nav ul li {
        border-bottom: 1px solid #eaeaea;
    }
    #header ul  {
        margin-top:0;
        display:table;
    }
    #header ul li a {
        float: left;
        color: white;
        font-size: 18px;
        font-weight: bold;
        font-weight: bold;
        display: table-cell;
        vertical-align: middle;
        padding: 10px 30px 10px 30px;
        color: #1a70b8;
        line-height: 30px;
        outline: 0;
    }
    #header ul li a:hover {
        color:#c04600;
        text-decoration:underline;
    }
    #header ul li a.active {
        color: #666;
    }
    .togglebar {
        display:block;
        float:right;
        margin-top:-28px;
    }
    #content {
        padding: 0;
    }
    #teaser {
        padding: 20px;
        display:block;
    }
    #teaser .teaser {
        width: 100%;
        max-width: 100%;
        display: inline-block;
        box-sizing: border-box;
        position: relative;
        margin-right:0 !important
    }
    #teaser .teaser  + .clear  + .teaser{
        margin-top:30px;
    }
    .teaser-warenkorb { 
        width: 100%;
        top:0;
        border-top:none;
        border-left:none;
        border-right:none;
    }
    #footer {
        padding: 0 20px;
        width:calc(100% - 40px);
    }
    #footer .fusslinks,
    #footer .last-line{
        max-width: 100%;
        margin: 0 auto;
        padding:0;
    }
    #footer .last-line{
        margin: 20px auto;
    }
    
    select, textarea, input[type="text"], input[type="text"] {
        max-width:100%;
    }
	.bestellprozess.eins {
		border-left: none;
		border-right: none;
	}
	
	.form-inner-wrapper {
		padding-left:20px;
		padding-right:20px;
	}
    .bestellstatus.order.fuenf {
		padding-left:20px;
		padding-right:20px;
    }
    .floatLinks,
	.floatRechts {
		float: none;
		display: block !important;
		width: 299px !important;
		box-sizing: border-box;
	}
    .pseudobutton, input.button, input#button, input#abschicken {
        margin-top:10px;
        max-width: 300px;
        width: 300px;
    }
}

@media screen and (max-width: 768px) {
 
}

@media screen and (max-width: 640px) {
    #header {
        padding:0;
    }
    .teaser-warenkorb { 
        position:relative;
        border-left:none;
        border-right:none;
        width:calc(100%);
        right:0;
        top:0;
        min-height: 135px;
        margin:0 0px;
    }
    .row{
        width: 100% !important;
        max-width: 100% !important;
        margin:0 auto;
    }
    .row-small  {
        width: calc(100% - 40px) !important;
        max-width: calc(100% - 40px) !important;
    }
    .logo {
            width: calc(100% - 40px) !important;
        max-width: calc(100% - 40px) !important;
    }
    h1,h2 {
        margin-left:20px;
        margin-right:20px;
        hyphens: auto;
    }
    .kontaktformular, .search {
        padding-left: 20px;
        padding-left: 20px;
        display: block;
    }
    .bestellvorgang.row {
        width:100% !important;
        max-width:100% !important;
    }
    .bestellvorgang.row h1{
        margin-left:20px;
    }
    .inputrechnungstrasse, .inputstrasse {
        width: 100%;
    }
    .inputrechnungort, .inputort {
        width: 100%;
        float: left;
    }
    .inputrechnunghausnummer, .inputhausnummer {
        width: 50%;
        float: left;
    }
    .inputrechnungplz, .inputplz {
        width: 50%;
        float: left;
    }
    #header ul li a {
        padding: 10px 20px 10px 20px;
    }
	.search .form-element:nth-child(4){
			clear:both;
	}	
	
}
@media screen and (max-width: 520px) {
    .navServiceMeta ul li a{
        display:block;
        background: url('/static/img/baua/baua-icon-startseite.png') no-repeat center center;
        text-indent:-99999px;
        width:20px;
        height:20px;
    }
    .navServiceMeta ul li a.startseite{
        background: url('/static/img/baua/baua-icon-startseite.png') no-repeat center center;
    }
    .navServiceMeta ul li a.kontakt{
        background: url('/static/img/baua/baua-icon-kontakt.png') no-repeat center center;
    }
    .navServiceMeta ul li a.agb{
        background: url('/static/img/baua/baua-icon-agb.png') no-repeat center center;
    }
    .navServiceMeta ul li a.widerrufsbelehrung{
        background: url('/static/img/baua/baua-icon-widerrufsbelehrung.png') no-repeat center center;
    }        
    .navServiceMeta ul li a.versandinformationen{
        background: url('/static/img/baua/baua-icon-versand.png') no-repeat center center;
    }
}

@media screen and (max-width: 458px) {
    .teaser-warenkorb > div  + div {
        margin-top:-15px !important;
    }
    ul.list-publication img {
        width:25%;
        height:auto;
    }
    ul.list-publication p {
        margin-left:30%;
		margin-top:5px;
    }
    ul.list-publication img {
        margin-right:0 !important;
    }
    ul.list-publication .link-title,
    ul.list-publication a.link-bestellen {
        margin-left:0;
    }
}
@media screen and (max-width: 420px) {	
	form.order .tablehead, form.order .tablerow, div.order.fuenf .tablehead, div.order.fuenf .tablerow {
		width: 100%;
		min-height: 30px;
		clear: both;
		display: flex;
	}
	
	.left-wrapper {
		width:calc(100% - 130px);
	}
	.left-wrapper .artnr {
		width:100%  !important;
	}
	.right-wrapper {
		float: right;
		width: 130px;
	}
	.bestellprozess.eins {
		min-width:auto;
		padding: 40px 20px;
	}
	.amount {
		width:45px !important;	
	}
	.sum {
			width:60px !important;	
	}
	form.order .tablehead .left-wrapper .title,
	form.order .tablerow .left-wrapper .title, 
    div.order.fuenf .tablehead .title,
    div.order.bestellstatus.fuenf .tablerow .title,
    div.order.bestellstatus.fuenf .tablehead  .title {
		width:100%  !important;
	}
	.form-inner-wrapper a,
	.form-inner-wrapper input,
    .pseudobutton, input.button, input#button, input#abschicken, .pseudobutton{
		padding-left: 10px;
		padding-right: 10px;
		max-width:280px;
		text-align:center;
        box-sizing: border-box;
	}

}
@media screen and (max-width: 400px) {
    .detailansicht {
        hyphens: auto;
    }
    .detailansicht img {
        max-width:100%;
        height:auto;
    }
    .detail-image {
        width:40%;
    }
	ul.paginator li {
		width: 30px;
		height: 30px;
		line-height: 30px;
	}
	ul.paginator li a{
		width: 30px;
		height: 30px;
		line-height: 30px;
	}
}

/**css-anpassungen JH 20260715**/

#header {
    background: transparent;
    height: 139px;
}

#header ul li a {
    color: #0062ab !important;
}

#header ul li:last-child a {
    padding-right: 17px;
}

#header ul li a.active, #header ul li:hover a {
    background: #0062ab;
    color: #fff !important;
}

#topnavi {
    margin-top: -25px;
}

.border {
    height: 1px;
    background: #0062ab !important;
    margin-top: 0px;
}

.hamburger div,
.hamburger.active div {
    background-color: #0062ab;
}

#footer {
    background-color: #0062ab;
    border-top: 15px solid #1b70ba;
}

#footer .border {
    padding: 0px;
    margin: 0px;
    background-color: #1b70ba !important;
}

#footer .last-line{
    color: #fff !important;
    padding-bottom: 20px;
}

#footer a.more {
    background: url('/static/img/baua/baua-footer-link-more.png') no-repeat 0 13px;
}

#footer a {
    color: #fff !important;
    margin-top: 20px;
}

@media screen and (max-width: 1023px) {
    
    #header ul li a.active {
        background-color: #0062ab !important;
    }
  
    nav {
        border-top: 1px solid #0062ab;
    }
  
    #topnavi {
        margin-top: 0px;
    }
  
    .border {
        margin-top: -3px;
    }

}